.box-title {
  margin-bottom: 3rem;
}
.box-title.cen * {
  text-align: center;
}
.box-title h2 {
  font-size: 2rem;
  line-height: 1.2;
}
.box-title p {
  font-size: 1.2rem;
  color: #666;
  margin-top: 1rem;
}
.main-1 .content {
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
}
.main-1 .item {
  position: relative;
  height: 19rem;
  padding: 5rem 3rem;
  background-color: #f2f4f9;
}
.main-1 .item p {
  font-size: 1.6rem;
}
.main-1 .item h6 {
  margin-top: 1.2rem;
  margin-bottom: 1rem;
}
.main-1 .item .des p {
  position: relative;
  font-size: 0.7rem;
  color: #666;
  line-height: 1.6;
}
.main-1 .item .des p::before {
  content: "•";
}
.main-1 .item:nth-of-type(1) {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 1.5rem;
  width: 20.9rem;
  background-color: #18306e;
}
.main-1 .item:nth-of-type(1) * {
  color: #fff;
}
.main-1 .item:nth-of-type(1) h3 {
  font-size: 2.4rem;
}
.main-1 .item:nth-of-type(2) {
  width: calc(100% - 22.9rem);
}
.main-1 .item:nth-of-type(3) {
  width: calc(100% - 34rem);
}
.main-1 .item:nth-of-type(4) {
  width: 32rem;
  background-color: #43c7be;
}
.main-1 .item:nth-of-type(4) * {
  color: #fff !important;
}
.main-1 .item .i {
  position: absolute;
  top: 5rem;
  right: 3rem;
  width: 3.8rem;
}
.main-2 {
  background-color: #f2f4f9;
  background-image: url("../images/abg1.png");
  background-size: 100%;
}
.main-2 .thumb {
  position: relative;
  margin-top: 4.5rem;
}
.main-2 .thumb .swiper-button {
  width: 3.3rem;
  height: 3.3rem;
  margin: 0 !important;
  border-radius: 50%;
  border: 1px solid #18306e;
  background-color: #fff;
  transform: translateY(-50%);
}
.main-2 .thumb .swiper-button::after {
  font-size: 1.2rem !important;
  color: #18306e !important;
}
.main-2 .thumb .swiper-button.swiper-button-prev {
  left: -5rem;
}
.main-2 .thumb .swiper-button.swiper-button-next {
  right: -5rem;
}
.main-2 .sw-top .swiper-slide {
  padding: 2.4rem;
  background-color: #fff;
}
.main-2 .sw-top .swiper-slide .t {
  position: relative;
  margin-bottom: 1rem;
}
.main-2 .sw-top .swiper-slide .t::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -2.4rem;
  height: 1.5rem;
  border-left: 0.15rem solid #18306e;
  transform: translateY(-50%);
}
.main-2 .sw-top .swiper-slide .t strong {
  font-size: 1.4rem;
  font-family: "Mon";
}
.main-2 .sw-top .swiper-slide .t p {
  font-size: 1.2rem;
  line-height: 1.4;
}
.main-2 .sw-top .swiper-slide .d,
.main-2 .sw-top .swiper-slide .d * {
  line-height: 1.6;
  font-size: 0.8rem;
  color: #666;
}
.main-2 .sw-bottom .swiper-slide {
  font-size: 1.4rem;
  font-family: "Mon";
  color: #999;
  text-align: center;
  padding: 1rem 0;
  border-radius: 10rem;
  background-color: #fff;
}
.main-2 .sw-bottom .swiper-slide.swiper-slide-active {
  background-color: #18306e;
  color: #fff;
}
.main-2 .his {
  min-height: 25rem;
  background-color: #fff;
}
.main-2 .his img {
  display: block;
  width: 100%;
}
.main-3 .swiper {
  padding-top: 5rem;
}
.main-3 .swiper-slide {
  padding-bottom: 15rem;
  background-image: url("../images/abg2.png");
  background-size: 100%;
  background-position: 0% 100%;
  background-repeat: no-repeat;
}
.main-3 .swiper-slide > div {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.main-3 .swiper-slide > div::before {
  content: "";
  position: absolute;
  top: calc(100% + 1rem);
  left: 50%;
  width: 1px;
  height: 5rem;
  background-image: linear-gradient(180deg, #18306e 0%, rgba(24, 48, 110, 0) 100%);
  transition: all ease 0.3s;
}
.main-3 .swiper-slide strong {
  font-size: 3.6rem;
}
.main-3 .swiper-slide p {
  font-size: 0.7rem;
  color: #666;
  line-height: 1.4;
  max-width: 9.7rem;
  min-height: 3rem;
  margin-top: 1rem;
  margin-bottom: 0.5rem;
  text-align: center;
}
.main-3 .swiper-slide span {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.5rem;
  font-size: 0.7rem;
  color: #666;
  padding: 0.5rem 1rem;
  border: 1px solid #a8a8a8;
  border-radius: 4rem;
}
.main-3 .swiper-slide span::after {
  content: "\e70e";
  font-family: "iconfont" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: all ease 0.3s;
}
.main-3 .swiper-slide:hover div {
  transform: translateY(-5rem);
}
.main-3 .swiper-slide:hover div::before {
  height: 10rem;
}
.main-3 .swiper-slide:hover span {
  color: #18306e;
  border-color: #18306e;
}
.main-3 .swiper-slide:hover span::after {
  color: #18306e !important;
}
.main-4 {
  background-color: #f2f4f9;
  background-image: url("../images/abg3.png");
  background-position: bottom;
}
.main-4 .content {
  display: flex;
  justify-content: space-between;
}
.main-4 .left .item {
  margin-bottom: 1.7rem;
}
.main-4 .left h6 {
  font-size: 1.4rem;
  color: #999;
  margin-bottom: 0.8rem;
}
.main-4 .left .c {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1.2rem;
}
.main-4 .left .c span {
  padding: 0.8rem 1.9rem;
  border-radius: 2rem;
  background-color: #fff;
}
.main-4 .right {
  width: 46.6rem;
}
.main-5 {
  background-image: url("../images/abg4.png");
}
.main-5 .content {
  display: flex;
  gap: 2.5rem;
}
.main-5 .content .left {
  flex-shrink: 0;
  width: 21.8rem;
  padding: 0 3rem;
  background-color: #18306e;
}
.main-5 .content .left .item {
  padding: 2.5rem 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}
.main-5 .content .left .item * {
  color: #fff;
}
.main-5 .content .left strong {
  font-size: 3.2rem;
}
.main-5 .content .left p {
  margin-top: 1rem;
  font-size: 0.7rem;
}
.main-5 .content .right {
  flex: 1;
  background: linear-gradient(180deg, #f4f7ff 0%, #ffffff 100%);
}
.main-5 .content .right #main {
  width: 100%;
  height: 100%;
}
.main-6 .content {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 2rem;
}
.main-6 .content .item {
  padding: 2.5rem;
  background-color: #f2f4f9;
}
.main-6 .content .t {
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-bottom: 1.5rem;
}
.main-6 .content .t strong {
  font-size: 1.4rem;
}
.main-6 .content .t span {
  color: #cbcbcb;
  font-family: "Mon";
}
.main-6 .content .c {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 2rem;
}
.main-6 .content .c .i {
  position: relative;
  width: 2.75rem;
  height: 2.75rem;
  margin: 0 auto -0.5rem;
  border-radius: 50%;
  background-color: #18306e;
  z-index: 1;
}
.main-6 .content .c .i img {
  width: 50%;
}
.main-6 .content .c.c1 .i {
  background-color: transparent;
}
.main-6 .content .c.c1 .i img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  .box-title {
    margin-bottom: 2rem;
  }
  .box-title h2 {
    font-size: 1.4rem;
  }
  .box-title p {
    font-size: 0.9rem;
    margin-top: 0.5rem;
  }
  .main-1 .content {
    display: grid;
    grid-template-columns: 1fr;
    gap: 0.5rem;
  }
  .main-1 .content .item {
    width: auto !important;
    height: auto !important;
    padding: 1rem 0.5rem;
  }
  .main-1 .content .item h3 {
    font-size: 1.4rem;
  }
  .main-1 .content .item .i {
    top: 0.5rem;
    right: 0.5rem;
    width: 2.5rem;
  }
  .main-2 .thumb {
    display: none;
  }
  .main-4 .content {
    flex-direction: column;
  }
  .main-4 .left .c span {
    padding: 0.5rem 1rem;
    text-align: center;
  }
  .main-4 .right {
    width: 100%;
  }
  .main-5 .content {
    flex-direction: column;
    gap: 0.5rem;
  }
  .main-5 .content .left {
    width: 100%;
  }
  .main-5 .content .right {
    flex: none;
    width: 100%;
    height: 14rem;
  }
  .main-6 .content {
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
  }
  .main-6 .content .item {
    padding: 1rem;
  }
  .main-6 .content .c {
    gap: 1rem;
  }
  .main-6 .content .c .i {
    width: 2rem;
    height: 2rem;
  }
}
